@charset "utf-8";

/************************************************
 ポップアップウィンドウ
************************************************ */
/* 共通
----------------------------------------------- */
div#windowcolumn {
    border-top: 0;
    width: 560px;
    height: 100%;
    margin: 0 auto;
    background: #fff;
}

#windowcolumn #window_area h2,
div#windowcolumn h2{
    background: url() !important;
    background-color: none;
    border-top: 0;
    border-bottom: 5px solid #000;
    color: #000;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 8px;
}

div#window_area {
    margin: 15px auto 0 auto;
    padding: 20px;
    width: 540px;
    min-height: 300px;
    height: auto !important;
    box-sizing: border-box;
}

div#window_area p.information {
    margin-bottom: 20px;
}

div#window_area .message {
    margin-bottom: 20px;
    color: #ff0000;
    line-height: 150%;
    font-weight: bold;
    font-size: 120%;
}
div#window_area table {
    width: 480px;
    box-sizing: border-box;
}

/* お客様の声の書き込み、新しいお届け先の追加・変更
----------------------------------------------- */
div#window_area #forgot {
    margin: 0 auto;
    padding: 20px;
    width: 440px;
    border: 1px solid #ccc;
    text-align: left;
    box-sizing: border-box;
}
div#window_area #forgot .mailaddres {
    margin-bottom: 10px;
}

div#window_area #forgot p {
    text-align: center;
}
div#window_area #forgot .attention{
    font-weight: bold;
    font-size: 150%;
}


/* 商品詳細拡大写真、カート拡大写真
----------------------------------------------- */
div#bigimage,
div#cartimage {
    margin-top: 15px;
    background-color: #fff;
    text-align: center;
}

div#bigimage img,
div#cartimage img {
    padding: 10px;
    background-color: #fff;
}

/* 郵便番号検索
----------------------------------------------- */
div#zipsearchcolumn {
    margin: 0 auto;
    width: 460px;
    background-color: #fff;
}

div#zipsearchcolumn h2 {
    margin: 0 0 15px 0;
    width: 460px;
}

div#zipsearch_area {
    margin: 15px auto 0 auto;
    width: 460px;
}

div#zipsearchcolumn .btn {
    margin: 15px 0 30px 0;
    text-align: center;
}

div#zipsearch_area #completebox p {
    padding: 60px 1em;
    text-align: center;
}

/* customized button */
.button_area ul{display:flex;}
.button{
    background: #FFF;
    border: 1px solid #000;
    color: #000;
    display: block;
    font-family: Arimo, sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin: 1em auto;
    padding: 10px 1em;
    width: 30%;
    max-width: 435px;
    min-width: 200px;
    text-align: center;
}
.button.black{
    background: #000;
    border: 1px solid #000;
    color: #FFF;
}
.button.small{
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    max-width: 160px;
}
.button.small_zip{
    display: inline-block;
    font-size: 11px;
    margin: 0.5em;
    padding: .5em;
    width: 14%;
    min-width: 90px;
    max-width: 90px;
}
a.button:hover, a.button:link, a.button:visited{text-decoration: none;}
a.button.white:hover, a.button.white:link, a.button.white:visited{color: #000;}
a.button.black:hover, a.button.black:link, a.button.black:visited{color: #FFF;}
